.font-preview { padding: 6px 0; margin: 8px 0; border: solid #aaa 1px; }
.ui-tabs-hide { display: none; }
.ui-tabs-nav { margin: 0; list-style: none; padding: 0;}
.ui-tabs-nav li { 
    list-style: none; margin: 0;
    background:white url(../../img/admin/nav-bg.gif) left top repeat-x; 
    float: left;
    border: solid 1px #bbb;
    border-top: solid 1px #ddd;
    border-bottom: none;
    margin-right: -1px;
}
li.ui-tabs-selected {
    background:white url(../../img/admin/nav-bg-reverse.gif) left top repeat-x; 
    border: solid 1px #bbb;
    border-top: solid 1px #bbb;
    border-bottom: none;
}
.ui-tabs-nav li a { background: none; padding: 5px 20px; display: block; outline: none; color: #999;}
li.ui-tabs-selected a { font-weight: bold; color: #5B80B2; }

form.styles-form .submit-row { background: none; border: none;}
